const system=require("../../system");
const Dao=require("../dao.base");
class FiletomailDao extends Dao{
  constructor(){
    super(Dao.getModelName(FiletomailDao));
  }
}
module.exports=FiletomailDao;
